petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawLGSetLegend

sets the names of each curve plotted

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSetLegend(PetscDrawLG lg,const char *const *names)

Logically Collective on PetscDrawLG

### Input Parameter

| lg | - the line graph context.
| names | - the names for each curve

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages